#dropmenudiv{
position:absolute;
background: #E7D43B url(but_hover.gif) no-repeat;
border:0px solid #8C7873;
border-bottom-width: 10;
font:normal 12px Arial, Trebuchet MS;
text-transform: uppercase;
color: #000000;
line-height:22px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 5px;
background: #E7D43B url(but_hover.gif) no-repeat;
border-bottom: 1px solid #8C7873;
padding: 3px 0;
text-decoration: none;
color: #302F2D;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background: #E7D43B url(but_hover2.gif) no-repeat;
color: #FFFFFF;
}

